/*******************************************************************************
 * FoxLiveStreamingMod_DoubleDamageTaken generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxLiveStreamingMod_DoubleDamageTaken extends FoxLiveStreamingMod;

protected function bool IsPositive()
{
    return false;
    //return ReturnValue;    
}

protected function OnPreDamageTakenImpl(out int Damage)
{
    Damage *= float(2);
    //return;    
}
